function getData() {
  return (data = [
    { name: '小白', img: './img/1.webp' },
    { img: './img/2.webp', name: '小黑' },
    { img: './img/2.webp', name: '小黑' },
    { img: './img/3.webp', name: '小明' },
    { img: './img/4.webp', name: '晓得' },
    { img: './img/4.webp', name: '晓得' },
    { img: './img/5.webp', name: '小李' }
  ]);
}
